.game .vs
{
	text-align: center;
}
.game .team
{
	text-align: center;
	font-size: 18px;
}
.game .score
{
	text-align: center;
	font-size: 28px;
	color: #223B67;
	font-weight: bold;
}
.game .tournament
{
	text-align: center;
	font-size: 20px;
	color: #223B67;
	font-weight: bold;
}
.game .round
{
	text-align: center;
	font-size: 14px;
	color: #223B67;
}
.events
{
}
.events TD
{
	padding: 2px;
}
